Fix grammatical agreement in translation for "parent issue" in pt and pt-BR

2020-01-23 21:38 - Felipe Batista

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.0   

Resolution:  Affected version:  

Description

The current portuguese translation for issue is tarefa, and the current translation for parent issue is tarefa pai.

In portuguese language, tarefa is a feminine word, so it doesn't agree with pai (which means "father", not "parent"). This patch fixes

the portuguese of parent issue with the correct grammatical agreement.

Associated revisions

Revision 20721 - 2021-01-20 13:33 - Go MAEDA

Fix grammatical agreement in translation for "parent issue" in pt and pt-BR (#32857).

Patch by Felipe Batista.

History

#1 - 2020-01-23 21:38 - Felipe Batista

- File fix-parent-issue-translation-pt.diff added

#2 - 2021-01-20 13:33 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 4.2.0

Committed the fix. Thank you for your contribution.

#3 - 2021-01-20 14:34 - Go MAEDA

- Tracker changed from Patch to Defect

Files

fix-parent-issue-translation-pt.diff 3.83 KB 2020-01-23 Felipe Batista
